Looking to hire Laravel developers? Try LaraJobs

laravel-hashid maintained by elfsundae

Description
A simple, elegant way to obfuscate your data by generating reversible, non-sequential, URL-safe identifiers.
Author
Last update
2019/09/15 13:15 (1.3.2)
License
Downloads
23 370
1.3.2

Last update
2019/09/15 13:15
License
Require
  • php ~7.1
  • illuminate/support ~5.0|~6.0
  • illuminate/console ~5.0|~6.0
  • tuupola/base62 ~2.0
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ^2.0.4|~3.0|~4.0
  • jenssegers/optimus ~1.0
  • phpseclib/phpseclib ~2.0
dev-master

Last update
2019/09/15 13:15
License
Require
  • elfsundae/urlsafe-base64 ~1.1
  • phpseclib/phpseclib ~2.0
  • php ~7.1
  • tuupola/base62 ~2.0
  • jenssegers/optimus ~1.0
  • illuminate/support ~5.0|~6.0
  • illuminate/console ~5.0|~6.0
  • hashids/hashids ^2.0.4|~3.0|~4.0
1.3.1

Last update
2019/04/01 17:06
License
Require
  • php ~7.1
  • illuminate/support ~5.0,<5.9
  • illuminate/console ~5.0,<5.9
  • tuupola/base62 ~2.0
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ^2.0.4|~3.0
  • jenssegers/optimus ~1.0
  • phpseclib/phpseclib ~2.0
1.3.0

Last update
2019/04/01 16:40
License
Require
  • php ~7.1
  • illuminate/support ~5.0,<5.9
  • illuminate/console ~5.0,<5.9
  • tuupola/base62 ~2.0
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ^2.0.4|~3.0
  • jenssegers/optimus ~1.0
  • phpseclib/phpseclib ~2.0
1.2.0

Last update
2018/02/03 18:13
License
Require
  • php >=5.6.4
  • illuminate/support ~5.0,<5.7
  • illuminate/console ~5.0,<5.7
  • tuupola/base62 ~0.9
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ^2.0.4
  • jenssegers/optimus ^0.2.3
  • phpseclib/phpseclib ~2.0
1.1.0

Last update
2018/01/18 08:36
License
Require
  • php >=5.6.4
  • illuminate/support ~5.0,<5.6
  • illuminate/console ~5.0,<5.6
  • tuupola/base62 ~0.9
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ^2.0.4
  • jenssegers/optimus ^0.2.3
  • phpseclib/phpseclib ~2.0
1.0.2

Last update
2017/12/01 19:34
License
Require
  • php >=5.6.4
  • illuminate/support ~5.0,<5.6
  • illuminate/console ~5.0,<5.6
  • tuupola/base62 ~0.9
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ~2.0
  • jenssegers/optimus ~0.2
  • phpseclib/phpseclib ~2.0
1.0.0

Last update
2017/11/06 13:08
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • illuminate/console 5.*
  • tuupola/base62 ~0.9
  • elfsundae/urlsafe-base64 ~1.1
  • hashids/hashids ~2.0
  • jenssegers/optimus ~0.2
  • phpseclib/phpseclib ~2.0

Comments
comments powered by Disqus